
Foreman - Bug #1174

error messages might show up twice

09/19/2011 09:59 AM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Web Interface   

Target version: 0.4   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

at some cases (validation failures), the error messages show up both in the notification bar and in the normal html page.

Associated revisions

Revision 53a78d40 - 09/25/2011 04:47 PM - Ohad Levy

fixes #1174 - error messages might show up twice

also fixes wrong colors for warning errors etc

Revision 0423daa9 - 10/30/2011 09:34 AM - Ohad Levy

fixes #1174 - some error messages may show up twice

History

#1 - 09/25/2011 04:57 PM - Ohad Levy

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset 53a78d402f754fbbf35ed04e158a0664bd7b7e52.

#2 - 10/26/2011 10:36 AM - Ohad Levy

- Status changed from Closed to Assigned

it seems that this did not sort all possible cases.

since the move to errors inline (next to the field in error), errors are now shown again

#3 - 10/30/2011 09:35 AM - Ohad Levy

- Status changed from Assigned to Closed

Applied in changeset 0423daa9b8a2ca1ce098b1106226b1b81eb67229.
